<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
</head>
<body>

<form action="AddEmployeeServlet">
  <table>
    <tr>
      <td>
        Enter the Employee ID
      </td>
      <td>
        <input type="number" name="empId">
      </td>
    </tr>
    <tr>
      <td>
        Enter the Employee name
      </td>
      <td>
        <input type="text" name="empName">
      </td>
    </tr>

    <tr>
      <td>
        Enter the Employee number
      </td>
      <td>
        <input type="number" name="empNumber">
      </td>
    </tr>

  </table>
  <input type="submit" name="Submit"><input type="reset">
</form>

<form action="ShowAllServlet" method="POST">
  <input type="submit"  value="Show"> <br>


</form>


</body>
</html>